@charset "UTF-8";
/* CSS Document */

body {
	background: #4C4975;
	background-image: url(images/radial-gradient.jpg);
	background-repeat: no-repeat;
	background-position: 450px 0px;
	margin: 0;
	padding: 0;
}
.quote-text {
	font-family: Garamond, Times, serif;
	font-size: 26px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	color: white;
}
#quote {
	position: absolute;
	top: 55px;
	left: 550px;
	width: 550px;
	line-height: 30px;
}
#quote-by { 
	font-size: 14px;
}
.dblquote { font-size: 90px; }
#dblquote-open  { 
	position: absolute;
	top: 78px;
	left: 500px;
}
#dblquote-close { 
	display: inline;
	vertical-align: -0.45em;
	
/*
	position: absolute;
	top: 170px;
	left: 980px;
*/
}
#book-cover {
	z-index: 100;
	position: absolute;
	top: 140px;
	left: 70px;
        height: 525px;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.3);
	box-shadow: 0 0 6px rgba(0,0,0,.3);
}

#front-page-main {
	margin-top: 270px;
	margin-bottom: 50px;
	height: 400px;  
	background: white;
	padding-top: 60px;
	padding-left:  550px;
}
#front-page-main a { 
	font-family: ff-tisa-web-pro-1,ff-tisa-web-pro-2, Rockwell, Helvetica Neue, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 700;
	text-shadow: 0px 0px 1px rgba(255,255,255, 0.5);
}
#front-page-main ul a:link    { color: #c16f4a; }
#front-page-main ul a:visited { color: #c16f4a; }
#front-page-main ul a:hover   { color: #D08D6C; }
#front-page-main ul a:active  { color: #c16f4a; }
#front-page-main ul { list-style-type: none; padding: 0; }
#front-page-main li { margin-bottom: 20px; }
#front-page-main .subtext {
	font-family: ff-tisa-web-pro-1,ff-tisa-web-pro-2, Rockwell, Helvetica Neue, Helvetica, sans-serif;
	font-size: 13px;
	color: #999999;
	text-shadow: 0px 0px 1px rgba(255,255,255, 0.5);
}

